templates:
- code-corlab
- make
- base

variables:
  description: >-
    ffmpeg tool, e.g. 4up videos and audio based offset detection and
    synchronization

    code.corlab note: http://stackoverflow.com/a/31335216/1163648
    (java svn does not like the 4096 bit key length)

  repository: https://code.cor-lab.de/svn/dataproc/scripts/fktool
  branches:
  - trunk

  make.build.command: '# Nothing to build'
  make.install.command: |
    ${make.binary} @{make.flags.args} prefix=${toolkit.dir} install
  make.package.command: |
    ${make.binary} @{make.flags.args} prefix=\${WORKSPACE}/install install

    tar -czf "${archive-name}" install

versions:
- name: hash-18.05.18
  variables:
    commit: '79'
    branch: trunk
